tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: lang/php{54,55} and www/apache24 does not work without ZTS support

Just FYI.

In message <>
        on Wed, 4 Jun 2014 17:13:46 +0200,
        Filip Hajny <> wrote:
>>> This disabled zts by default, right?
>> Yes.  And if it is really required, maintainer-zts should be enabled
>> whole PHP packages by some method.
> As of now, this is still unfixed, and it went into 2014Q1. I intend
My recent commit fixed possible inconsistent setting of PKG_OPTIONS
amaong php packages such as php54 and ap-php.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index